.gallery {
    position: relative;
    z-index: 5;
    margin-bottom: 149px;
    margin-top: 100px;
    @media (max-width: 1024px) {
        margin-top: 31px;
        margin-bottom: 41px;
    }
    &__title {
        font-family: 'NewBaskervilleExpOdC';
        font-size: 36px;
        line-height: 43px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #1D1D1D;
        @media (max-width: 580px) {
            font-size: 24px;
            line-height: 29px;
        }
    }
    &__box-controll {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    &__link {
        display: inline-block;
        font-size: 18px;
        line-height: 1.33;
        letter-spacing: -0.03em;
        color: #1D1D1D;
        border-bottom: 1px solid;
        transition: .3s ease;
        @media (max-width: 580px) {
            font-size: 14px;
            line-height: 1.71;
        }
        &_icon {
            fill: currentColor;
        }
        &:hover {
            border-color: transparent;
            color: #961F23;
        }
    }
    &__slider {
        &_box {
            position: relative;
        }
        &_img-box {
            width: calc(100% - 186px);
            height: 0;
            padding-top: 48.5%;
            margin: 0 auto 75px;
            position: relative;
            @media (max-width: 1024px) {
                width: calc(100% - 24px);
                margin: 0 auto 61px;
            }
        }
        &_img {
            
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            position: absolute;
            object-fit: cover;
        }
        &_slide {
            padding-top: 60px;
            @media (max-width: 1024px) {
                padding-top: 36px;
            }
        }
        &_text {
            position: absolute;
            padding: 30px;
            background: #1D1D1D;
            width: 312px;
            min-height: 206px;
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
            color: #fff;
            left: 0;
            bottom: 0;
            @media (max-width: 1024px) {
                max-width: 151px;
                min-width: 133px;
                width: auto;
                min-height: 82px;
                padding: 10px 16px;
            }
            hr {
                background: #CCA86F;
                border: none;
                width: 73px;
                height: 3px;
                margin: 18px 0;
                @media (max-width: 1024px) {
                    width: 48px;
                    height: 1px;
                    margin: 6px 0;
                }
            }
            p {
                font-family: 'NewBaskervilleExpOdC';
                font-size: 20px;
                line-height: 24px;
                letter-spacing: 0.05em;
                text-transform: uppercase;
                color: #D5D1CB;
                @media (max-width: 1024px) {
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.05em;
                    display: -webkit-box;
                    -webkit-line-clamp: 3; 
                    -webkit-box-orient: vertical;
                    overflow: hidden;
                    text-overflow: ellipsis;
                }
            }
        }
        &_bt {
            width: 47px;
            height: 47px;
            position: absolute;
            bottom: 105px;
            top: auto;
            background: #CCA86F;
            margin: 0;
            transform: translate(0, 0);
            transition: .3s ease;
            &_prev {
                background: #fff;
            }
            @media (max-width: 1024px) {
                bottom: 49px;
                width: 34px;
                height: 34px;
            }
            &:hover {
                background: #961F23;
            }
            &.swiper-button-disabled {
                background: #D5D1CB;
                opacity: 1;
            }
            &:before {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background: url(../img/arroe-sl.svg) no-repeat 50% 50%;
            }
            &_next {
                right: 46px;
                @media (max-width: 1024px) {
                    right: 0;
                }
            }
            &_prev {
                right: 93px;
                left: auto;
                @media (max-width: 1024px) {
                    right: 34px;
                }
                &:before {
                    transform: rotate(180deg);
                }
            }
        }
        &_pagination {
            top: 86px;
            bottom: auto;
            right: auto;
            left: 24px;
            margin: 0;
            transform: translate(0, 0);
            font-size: 20px;
            line-height: 23px;
            letter-spacing: 0.1em;
            text-transform: uppercase;
            width: auto;
            display: flex;
            flex-direction: column;
            align-items: center;
            color: #878787;
            @media (max-width: 1024px) {
                display: none;
            }
            span {
                display: block;
                &.swiper-pagination-current {
                    color: #CCA86F;
                }
            }
        }
        &_separation {
            width: 22px;
            height: 2px;
            display: block;
            margin: 18px auto;
            background: #878787;
        }
    }
}